import { LogManager } from "../LogManager";
import { NetworkService } from "./NetworkService";
export declare class OledService {
    private logger;
    private disp;
    private i2cBus;
    private nwService;
    constructor(logger: LogManager, nwService: NetworkService);
    init(): void;
    private update;
}
